@charset "shift_jis";

#listp.list .tcg-headImg {
    background: transparent url("//stg.img.tsite.jp/pc/r/tcg/img/header_img_tcg.jpg") no-repeat scroll 0% 0%;
    width: 680px;
    height: 106px;
    margin: 2em 0;
}
#listp.list .tcg-headImg p {
    position: relative;
    top: 90px;
    left: 15px;
    font-size: 15px;
    font-weight: bold;
}
#listp .tcg-entry_ttl {
    font-size: 15px;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 0.5rem;
}
#listp .tcg-icon_area{
	margin: 0.5em 0;
}
.nt{
	width:67px;
}
.fn{
	width:96px;
}
.is{
	width:68px;
}
#listp .tcg-icon_area img{
	width: 100%;
}
.tcg-sItemList {
    margin-left: -12px;
    margin-right: -12px;
    padding-left: 12px;
}
.tcg-sItem {
    background: #EFECE7 none repeat scroll 0% 0%;
    padding: 4px;
    width: 680px;
    margin-bottom: 15px;
    margin-right: 12px;
    position: relative;
    float: left;
}
.tcg-sItemInner {
    border: 1px solid #CCC;
    background: #FFF none repeat scroll 0% 0%;
    padding: 5px;
	height: auto;
	overflow: hidden;
}
.tcg-sItemHd{
	width: 120px;
	float: left;
	padding: 0.5em 1em 0.5em 0.5em;
}
.tcg-sItemHd img{
	width: 100%;
}
.tcg-sIetmCont p {
    line-height: 1;
}
.tcg-sIetmCont {
	width: 78%;
	overflow: hidden;
}
p.tcg-more {
    margin: 1em 0;
    background: transparent url("//stg.img.tsite.jp/pc/images/top/ic_arrow01.gif") no-repeat scroll 2px 0.2em;
    padding-left: 1em;
    line-height: 1;
}
.h_period:before{
	content: "";
	color:#FF0000;
}